Subject: 24.4; python.el: [RFE] add customization option for send-main
From: Carlos Pita <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Jan 2015 14:18:38 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

The send buffer behavior doesn't quite follows the principle of least
surprise as currently implemented: one would expect that the
if-name-main part will be executed the same everything else is. While I
agree this is a matter of taste, I think it would be nice to add a
global customization option for people that prefer the standard "execute
all" behavior as a default.

Cheers
--
Carlos